You are here

new version 6.7 of simile not running on windows 10

Hi!

I am trying to download v.6.7 of SIMILE, but I appear as blocked

Please let me know hot to proceed to unblock and download the software

regards

Mauricio

Reporter: 
Mauricio_jerez
Created: 
Mon, 25/07/2016 - 16:14
Updated: 
Tue, 26/07/2016 - 13:39

Simile 6.7

Release notes

Simile v6.7

Time series parameters set to default at reset if no applicable time point

Simile encountered an unexpected problem: 6.7 v (Mac OSX 10.10.5)

I have earlier 6.5 v but it kept on closing down eveyr minute. Then downloaded 6.7 but it does not open, the message is below.

Can you please help me soon to work it out, I'm especially visiting an expert in US from Oz for the next 7 days to work on some models, and encountering this problem actually demeans my trip. I'll highly appreciate a quick response. Thanks Kamal

Message:

Reporter: 
kamaljit sangha
Created: 
Sat, 02/07/2016 - 17:26
Updated: 
Sun, 10/07/2016 - 17:53

Simile version 6.7 released

The latest version of Simile deals with some problems that have cropped up on newer operating systems, harmonizes some aspects of model behaviour, fixes some problems with unit checking and makes the user interface more robust.

Working with new OS

Page type: 

Ongoing Drupal Updates Fiasco

When I moved the site to Linode, I cloned the existing Drupal version which was 6.36. Once it was working I updated it to 6.37, which was described as the final release of v6, and which it was necessary to upgrade to before taking the leap to v7 or v8.

Problem with Starting Simile

Hi,

I am receiving an error everytime I start Simile v6.6 on my Mac (El Capitan 10.11.4). The program starts for a second and then immediately stops or crashes. I've checked the Console and one of the messages that appears whenever I open Simile is:

Simile[15876]: WARNING: The Gestalt selector gestaltSystemVersion is returning 10.9.4 instead of 10.11.4. This is not a bug in Gestalt -- it is a documented limitation. Use NSProcessInfo's operatingSystemVersion property to get correct system version number.
Call location:

How can I fix this issue?

 

Reporter: 
deruncie
Created: 
Mon, 09/05/2016 - 22:49
Updated: 
Tue, 07/06/2016 - 08:41

problems installing teaching edition (old password does not work)

Hi!

I am trying to install the teaching edition for version 6. I have an old password assigned on my account for the older version (5x) but it not works for version 6. Do I need a new password. If so, please send it

Thanks in advance,

Mauricio Jerez

Reporter: 
Mauricio_jerez
Created: 
Thu, 07/04/2016 - 15:40
Updated: 
Thu, 07/04/2016 - 16:52

Simile for ARM Linux released

Simile is now available as a Debian Linux package for the ARM hf architecture. It will now run on ARM devices on which Linux has been installed. These include:

Page type: 

Cannot change units of variable

Hi, I had a variable in a model that I wanted to change from an 'int' value to a 'boolean' one because it was only ever used in comparisons. But when I change the equation I get a message that says "You are not allowed to convert implicitly from an "int" value to a "boolean" value..."

Can I change it to boolean or do I have to delete it and add a new variable?

Reporter: 
jal_frezie
Created: 
Thu, 18/02/2016 - 16:37
Updated: 
Fri, 19/02/2016 - 16:10

R with version 6.6 64-bit

Dear Jasper,

First thank you for fixing the download link and putting the 64-bit version.

However, I now get an issue when using R:

Reporter: 
benedetto.rugani
Created: 
Mon, 15/02/2016 - 10:28
Updated: 
Fri, 19/02/2016 - 13:38

Pages

Subscribe to Simulistics RSS